
taupPlotLevel=1
source_factor=-100000000
ObservationVerbose=1
LinearReduction=1e-5
FilteringOrder=1
StartOfFrequencyLevels=0
mSDREGINN_Steps=15
mSDREGINN_MinimalStepNumber=3
FWIPreconRegularization=1e-0
FrequencyFiltering=1
FWIPreconType=2
allowPlotting_WF=0
allowPlotting_M=1
mSDREGINN_LineSearchSteps=3
KepsRel=1e-3
BetaEps=1e-16
SpecfileSamplingFactor=8
UseGardener=1
dimY=321
UseAAOPML=1
InnerLeftBnd=3816.5
TopBnd=2720.0
LinearVerbose=0
numL=0
FWIReconstructV_P=1
SignalName=Sin
BottomBnd=0.0
InnerRightBnd=8168.5
LeftBnd=3544.5
PMLBnds=1,1,0, 1
CGREGINNCanonic_Steps=3
InnerTopBnd=2176.0
FWINonlinearSolver=FWI_mSDREGINN
ForwardSolver=VADGTS
SignalFreq=5.1
upwind=1
taperBoxUpper=2200.0
Keps=1e-25
loadInitialModelFromFile=1
Model=FWIInverse_DGTS
UseCollectTweak=1
ReconstructionType=AllAtOnce
ConfigVerbose=2
RightBnd=8440.5
deg=1
Distribution=RCB
Mesh=Custom
TaperType=JSON
InnerBottomBnd=0.0
SaveFilteredSeismogram=1
FilteringType=BandPass
plevel=0
Problem=ADDAX
Overlap=dG1
SourceInversion=1
level=0
rkorder=-302
InnerDimY=257
InnerDimX=513
PMLDistFactor=1
dampingFlux=0
CosTaperEndCosPart=0.3
CosTaperRelativeValueAtEndOfCos=0.85
PMLTaperStyle=1
FWIPrecon=0
dimX=577
WriteSeismoToFileEvery=1
CosTaperRelativeVelocityAtBND=0.00001
CosTaperDampingAtBND=1.1
problemLevel=0
useTaper=0
SourceInversionEps=0.005
taperBoxLower=0.0
taperBoxLeft=0.0
TimeIntegratorVerbose=0
bnd=0
taperBoxRight=12160.0
InitialModelType=JSON
EndOfFrequencyLevels=3
AAORecalculateWFEveryOuter=1
SourceInversionKappa=0.0

InitialModelType=JSON
#InitialModelFileName=FWI/models/ADDAX/addax_dx8.5_start
#TaperFromFile=FWI/models/ADDAX/addax_dx8.5_start_Taper
FrequencyFile=FWI/models/ADDAX/frequency_filtering.txt
